Create inventorizations
curl --request POST \
--url https://api.yume.cloud/v1/crm/inventorizations/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inventory": 123,
"state": 123,
"body": "<string>",
"request": 123,
"created_by": 123,
"images": [
123
],
"extra": null
}
'import requests
url = "https://api.yume.cloud/v1/crm/inventorizations/"
payload = {
"inventory": 123,
"state": 123,
"body": "<string>",
"request": 123,
"created_by": 123,
"images": [123],
"extra": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
inventory: 123,
state: 123,
body: JSON.stringify('<string>'),
request: 123,
created_by: 123,
images: [123],
extra: null
})
};
fetch('https://api.yume.cloud/v1/crm/inventorizations/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"inventory": 123,
"state": 123,
"body": "<string>",
"request": 123,
"created_by": 123
}inventorizations
Create inventorizations
POST
/
v1
/
crm
/
inventorizations
/
Create inventorizations
Авторизации
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Заголовки
Компания, в контексте которой выполняется запрос — её id из GET /v1/tenant/. Пользователь должен состоять в этой компании: чужой id доступа к данным не даёт. Без заголовка компания определяется по домену запроса.
Тело
application/jsonapplication/x-www-form-urlencodedmultipart/form-data